services:
  vaultwarden:
    image: vaultwarden/server:latest
    container_name: vaultwarden
    restart: unless-stopped
    volumes:
      - /home/ccalifice/docker-data/vaultwarden/vw-data:/data
    ports:
      - 8080:80
    env_file:
      - .env
    networks:
      - caddy-net


networks:
  caddy-net:
    name: caddy-net
    external: true